#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-DdizP0S4mBVFIMOdo0Cl6J
key:                  hoogle-5.0.18.3-DdizP0S4mBVFIMOdo0Cl6J
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  83be70ea34726019f3670d35add92a61
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-DdizP0S4mBVFIMOdo0Cl6J
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-2d1sNWCQrBtBwhjNiSfZuE
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-7bfdZVXXjL6D2J0WKYDoUh
    blaze-markup-0.8.2.8-BQyFOrRAqji9anwhFkmG6e bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-JHknWIQ7mII7nFxP28sTL7
    conduit-extra-1.3.5-6IIs3a1MXIbENwfOeGxMWy
    connection-0.3.1-Kdk38ODUFzmFOmIb4e8P2T containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-Ftra9IdqTdp95PiG9UbAhf filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    haskell-src-exts-1.23.1-EAMMxy6oJs9Snp3302aVs
    http-conduit-2.3.8-1wcweWak75GEQ9XXweg7FH
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-4QdV4kXG8EcIyoWB1Cdu4z
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-HXTJArSkSYA2UZcHezeIGj
    resourcet-1.2.4.3-3JTXcCiNhVeFNFWB8GN0EE
    storable-tuple-0.0.3.3-DdHZdzlf6NgGpIKE29WAG8
    tar-0.5.1.1-EsNGDUm9Ac9DdMLTQpSD82 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-3yozqXhrstJ89BQh777zFh
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO
    wai-3.2.3-9gPQUpOP3Jh3Qx2YJlS50v
    wai-logger-2.4.0-KIsmfKYJqkt1iq9FBxuMsJ
    warp-3.3.20-HE0tIqaGpJD9NfsvLsio7Y
    warp-tls-3.3.2-FoHr33aFgvwA3NawO9I4p6
    zlib-0.6.2.3-2r5IqjO5wuX8tSDW54PthL

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

